@font-face {
    font-family: 'Source Sans Pro';
    src: url('fonts/SourceSansPro-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}


@font-face {
    font-family: 'Source Sans Pro';
    src: url('fonts/SourceSansPro-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('fonts/SourceSansPro-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('fonts/SourceSansPro-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('fonts/SourceSansPro-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('fonts/SourceSansPro-SemiboldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('fonts/SourceSansPro-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('fonts/SourceSansPro-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('fonts/SourceSansPro-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('fonts/SourceSansPro-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}


/* Then apply the font family to your elements */
*:not(.fa, .fa-solid, .fa-regular, .fa-brands, .ab-icon, .dashicons) {
    box-sizing: border-box;
    font-family: 'Source Sans Pro', sans-serif !important;
}

body {
    background-image: url(https://opscalers.com/wp-content/uploads/2025/04/BG-Gradients.png);
    background-size: 100% 100%;
    font-family: 'Source Sans Pro', sans-serif !important;
}

.container {
    max-width: 1200px !important;
}
/* feedback style-start */
section.ops-nail-section .container {
    max-width: 1374px !important;
}
section.ops-nail-section .ops-nail-inner-content {
    padding: 0 0px 0 0px !important;
}
section.ops-nail-section .ops-nail-inner-content ol li {
    font-size: 16px !important;
    line-height: 29px !important;
}
/* feedback style-End */
.ops-landing-header.text-center {
    padding: 43px 0 50px;
}
section.ops-gif-sec{
    padding-bottom: 20px;
}
section.ops-gif-sec .ops-inner-gif {
    width: 590px;
    margin: 0 auto;
}
.ops-landing-header.text-center .ops-landing-logo img {
    width: 100%;
}

.ops-landing-header.text-center .ops-landing-logo {
    width: 38%;
    margin: 0 auto;
}
.autho-calender-sec {
    position: relative;
}
.autho-calender-sec .col-lg-3.col-sm-12.col-12 {
    position: absolute;
    top: 90px;
}
.page-id-1532 .autho-calender-sec .col-lg-3.col-sm-12.col-12{
	top: 50px;
	& img{
		width: 80%;
	}
}
.autho-calender-sec .calendly-inline-widget {
    left: 180px;
}
section.ops-banner-video .ops-landing-video video {
    width: 100%;
	height: 100%;
}
.ops-inner-gif {
    transform: translate(-10px, 0px);
}
.why-choose-bottom p, .why-choose-bottom a {
    font-size: 18px;
    color: #212529;
    font-weight: 700;
    line-height: 22px;
}
.why-choose-bottom a:hover{
	text-decoration: none;
}
.ops-landing-video {
	position: relative;
    background: #0092F1;
    padding: 3px;
    line-height: 0 !important;
    width: 95%;
    margin: 0 0 0 auto;
}
section.ops-banner-video {
    padding: 10px 0 73px 0;
}
section.ops-banner-video .ops-video-content {
    padding: 0;
}

section.ops-banner-video .ops-video-content h1 {
	background: var(--OpScalers, linear-gradient(100deg, #148BED 0%, #05C009 100.01%));
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	text-align: left;
	font-size: 39px;
	line-height: 45px;
	font-weight: 700;
	font-optical-sizing: auto;
	margin-bottom: 24px;
}

section.ops-banner-video .ops-video-content p {
	font-size: 24px;
	line-height: 32px;
	margin-bottom: 22px;
	font-weight: 500;
}

.ops-booking-landing .ops-book-author img {
    width: 100%;
}

.ops-booking-landing .ops-book-head {
    padding-bottom: 0px;
}

.ops-booking-landing .ops-book-head p {
	font-size: 20px;
    line-height: 29px;
    color: #000;
    text-align: center;
    width: 61%;
    margin: 0 auto;
    margin-bottom: 15px;
}

section.ops-nail-section {
    padding: 70px 0;
}

section.ops-nail-section .ops-nail-inner-image img {
    width: 100%;
}

section.ops-nail-section .ops-nail-inner-content {
    padding: 0 0px 0 30px;
}

section.ops-nail-section .ops-nail-inner-content h2 {
    margin-bottom: 12px;
    font-weight: bold;
    font-size: 36px;
    -webkit-text-fill-color: #05C009 !important;
    line-height: 45px;
}

section.ops-nail-section .ops-nail-inner-content ol {
    padding: 0 2px 0 21px
}

.ops-nail-inner-content ol li {
    font-size: 20px;
    line-height: 30px;
}

section.ops-landing-footer {
    padding: 20px 0 60px 0;
}

section.ops-landing-footer .ops-land-footer-cotent h3 {
    color: #014dfa !important;
    font-size: 38px;
    font-weight: 700;
    text-align: center;
    position: relative;
/*     text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7); */
}

section.ops-landing-footer .ops-land-footer-cotent p {
	font-size: 24px;
    line-height: 37px;
    font-weight: 400 !important;
    margin-bottom: 0px !important;
    color: #000;
    text-align: center;
    width: 52%;
    margin: 0 auto;align-content
}
@media only screen and (max-width: 1199px) {
.autho-calender-sec .calendly-inline-widget {
    left: 70px;
    width: 70%;
    margin: 0 auto;
}
	.autho-calender-sec .col-lg-3.col-sm-12.col-12 {
    	left: -30px;
}
}
@media only screen and (max-width: 991px) {
	.ops-landing-video{
		width: 100% !important;
	}
    section.ops-landing-footer .ops-land-footer-cotent p {
        width: 100%;
        font-size: 29px;
        line-height: 39px;
    }
.ops-inner-gif {
    transform: translate(0px, 0px) !important;
}
    section.ops-banner-video .ops-video-content {
        padding: 0 29px 26px 0;
    }

    section.ops-banner-video {
        padding: 40px 0 60px 0;
    }

    section.ops-landing-footer .ops-land-footer-cotent h3 {
        font-size: 34px;
        color: #0041ff !important;
        line-height: 40px;

    }

    .ops-booking-landing .ops-book-author {
        width: 40%;
        margin: 0 auto;
    }

    section.ops-nail-section {
        padding: 100px 0 30px;
    }

    section.ops-nail-section .ops-nail-inner-content {
        padding: 50px 15px 0 50px;
    }
	.ops-booking-landing .ops-book-head p {
    	width: 100% !important;
}
	.autho-calender-sec .col-lg-3.col-sm-12.col-12 {
		position: relative;
		top: 0 !important;
		left: 0 !important;
	}
	.autho-calender-sec .calendly-inline-widget {
		left: 0 !important;
		width: 100% !important;
		height: 1050px !important;
	}
	.page-id-1532 .autho-calender-sec .calendly-inline-widget {
		height: 800px !important;
	}
	.ops-booking-landing .ops-book-head {
    	padding-bottom: 0 !important;
}	
	.ops-landing-header.text-center .ops-landing-logo {
    	width: 70% !important;
}
}
@media only screen and (min-width: 767px) {
	.mobo-show{
		display:none !important;
	}
}
@media only screen and (max-width: 767px) {
	.ops-inner-gif {
		width: 70%;
		margin: 0 auto;
		margin-top: 50px;
	}
	.ops-book-head * {
		font-size: 20px !important;
		line-height: 28px !important;
		margin-bottom: 30px !important;
	}
	.container {
		padding-left: 20px;
		padding-right: 20px;
	}
	.ops-booking-landing .ops-book-author img {
		width: 80%;
		margin-bottom: 30px;
		height: 400px;
		object-fit: contain;
	}
	.mobo-hide{
		display:none !important;
	}
    section.ops-landing-footer .ops-land-footer-cotent p {
        font-size: 25px;
        line-height: 35px;
    }

    section.ops-landing-footer .ops-land-footer-cotent h3 {
        font-size: 29px;
        line-height: 37px;
    }

    section.ops-nail-section .ops-nail-inner-content {
        padding: 50px 8px 0 20px;
    }

    section.ops-banner-video {
        padding: 0px 0 60px 0;
    }
}

@media only screen and (max-width: 639px) {

	section.ops-gif-sec .ops-inner-gif {
    width: 100%;
    margin: 0 auto;
}
    .ops-booking-landing .ops-book-head p {
        font-size: 18px;
        line-height: 27px;
    }

    .ops-nail-inner-content ol li {
        font-size: 18px;
        line-height: 28px;
    }

    section.ops-landing-footer .ops-land-footer-cotent h3 {
        font-size: 23px;
        line-height: 30px;
    }

    section.ops-landing-footer .ops-land-footer-cotent p {
        font-size: 19px;
        line-height: 30px;
    }
}

@media only screen and (max-width: 479px) {
	 section.ops-nail-section {
        padding: 40px 0 30px !important;
    }
	.ops-landing-video{
		width: 100% !important;
	}
    .ops-booking-landing .ops-book-head {
        padding-bottom: 0;
    }

    section.ops-banner-video .ops-video-content h1 {
        font-size: 34px;
        line-height: 41px;
    }

    .ops-booking-landing .ops-book-author {
        width: 100% !important;
        margin: 0 auto;
		text-align: center;
    }

    section.ops-banner-video {
        padding: 0px 0 40px 0;
    }

    section.ops-nail-section .ops-nail-inner-content ol {
        padding: 0 0px 0 18px !important;
    }

    section.ops-banner-video .ops-video-content {
        padding: 0 0px 26px 0;
    }

	section.ops-banner-video .ops-video-content p {
		font-size: 20px;
		line-height: 32px;
		padding: 0 20px 0 0 !important;
    }
    .ops-booking-landing .ops-book-head p {
        font-size: 16px;
        line-height: 24px;
    }
    .ops-landing-header.text-center .ops-landing-logo {
        width: 95% !important;
        margin: 0 auto;
    }

    section.ops-nail-section .ops-nail-inner-content h2 {
        font-size: 25px;
    }

    section.ops-nail-section .ops-nail-inner-content {
        padding: 10px 3px 0 0px;
    }
    .ops-nail-inner-content ol li {
        font-size: 14px;
        line-height: 24px;
        padding-bottom: 8px;
    }
    section.ops-landing-footer .ops-land-footer-cotent p {
        font-size: 18px;
        line-height: 30px;
		margin-bottom: 7px !important;
    }

    section.ops-landing-footer .ops-land-footer-cotent h3 {
      font-size: 25px;
        line-height: 33px;
    }

    section.ops-landing-footer {
        padding: 0px 0 20px 0;
    }
}